#E:\eclipse3.1rc3_workspace\JXC\bin\jxc
# ********************************************************************
# ***                ΛΨ\u2211\u2030\u220FηΛΆΕΑΊρΛζλΚ\u2260§Κρα\u2030ͺ\u2202\u201EΔΗ                 ***
# *** Κυ₯Κξ\u03C0Κ\u2260§Κρα\u2030ͺ\u2202ΑφΡΒάΦΒΖ\u03C0ΒθΨΛΙ\u03A9ΒΨΊΛα₯Κο\u221EΚηΖΚηόΒωθ\u201EΔΗ ***
# ********************************************************************
#Mon Mar 08 05:34:36 GMT 2010
SysschemasIndex2Identifier=225
SyscolumnsIdentifier=144
SysconglomeratesIndex1Identifier=49
SysconglomeratesIdentifier=32
SyscolumnsIndex2Identifier=177
SysschemasIndex1Identifier=209
SysconglomeratesIndex3Identifier=81
SystablesIndex2Identifier=129
SyscolumnsIndex1Identifier=161
derby.serviceProtocol=org.apache.derby.database.Database
SysschemasIdentifier=192
derby.storage.propertiesId=16
SysconglomeratesIndex2Identifier=65
derby.serviceLocale=zh_CN
SystablesIdentifier=96
SystablesIndex1Identifier=113
